Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 01:45:46 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have returned an item on 10 may 2022 and I received a message telling that the amount of the item will be refunded in the debit card during 5 to 7 days but now its been 9 days and still I didn’t received anything 

Order number: 7369418511

Please check this issue and let me know with what happened and what will happen 
Thanks
Hawra https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4378343